.app {
  font-family: 'Major Mono Display', monospace;
  display: flex;
  flex-flow: column wrap;
  align-items: center;
}

.header {
  display: flex;
  flex-flow: column wrap;
  /* justify-content: center; */
  align-items: center;
  background-color: #f5f5f5;
  width: 400px;
  padding: 20px;
  border-radius: 0px 0px 10px 10px;
}

.container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}

.title {
  /* font-family: "Major Mono Display", monospace; */
  font-weight: 400;
  color: #3c3c3c;
}

.inputBar {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.addBar {
  width: 250px;
  height: 25px;
  font-family: 'Roboto', sans-serif;
  border: 1px solid #3c3c3c;
  border-radius: 5px;
  text-indent: 10px;
  padding: 5px;
  margin-right: 5px;
}

.addButton {
  width: 50px;
  font-size: 15px;
  font-family: 'Major Mono Display', monospace;
  background-color: #f5f5f5;
  color: #3c3c3c;
  border: 1px solid #3c3c3c;
  border-radius: 5px;
  margin-left: 5px;
}

.todo {
  width: 440px;
}

.taskCard {
  margin-top: 15px;
  border: 1px solid #3c3c3c;
  border-radius: 5px;
  padding: 10px;
}

.textBlock {
  font-size: 15px;
  font-family: 'Major Mono Display', monospace;
  width: 200px;
  word-wrap: break-word;
}

.removeButton {
  font-family: 'Major Mono Display', monospace;
  width: 70px;
  height: 30px;
  margin-right: 5px;
}

.doneButton {
  font-family: 'Major Mono Display', monospace;
  width: 55px;
  height: 30px;
  margin-left: 5px;
}

.tasksSegment {
  font-family: 'Major Mono Display', monospace;
  font-size: 15px;
}

.done {
  margin-top: 50px;
}
